########################################
# LIBRARIES / MODULES definition       #
########################################

# to avoid multiple drivers.def (import + include) 
ifndef TPU_DRIVERS_DEF
   TPU_DRIVERS_DEF = 1

TPU_DRIVERS_LIB_DIR = $(OUT_LIB_DIR)
TPU_DRIVERS_LIB     = $(TPU_DRIVERS_LIB_DIR)/tpudrv_$(CUST)_$(RF_FAM)_$(CHIPSET)_$(ANLG_FAM)_$(DSP)_$(BOARD)_$(LONG_JUMP)_$(TESTMODE).lib

TI_LIBS += $(TPU_DRIVERS_LIB)
MODULES += $(TPU_DRIVERS_DIR)

TI_BSS_LIBS   += $(TPU_DRIVERS_LIB) (.bss)
TI_CONST_LIBS += $(TPU_DRIVERS_LIB) (.const, .text)

export TPU_DRIVERS_LIB

endif